Межсайтовый скриптинг в IBM Lotus Quickr

Дата публикации:
11.11.2008
Всего просмотров:
1790
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Lotus Quickr 8.x
Уязвимые версии: IBM Lotus Quickr версии до 8.1.0.2

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запросы выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www-306.ibm.com/software/lotus/products/quickr/

Решение: Установите последнюю версию 8.1.0.2 с сайта производителя.

Ссылки: http://www-01.ibm.com/support/docview.wss?uid=swg27013341

или введите имя

CAPTCHA